Page MenuHomeFreeBSD

update databases/mysql57-server and databases/mysql57-client to 5.7.17
ClosedPublic

Authored by lifanov on Jan 2 2017, 6:14 PM.
Tags
None
Referenced Files
Unknown Object (File)
May 14 2024, 9:40 AM
Unknown Object (File)
Apr 29 2024, 4:52 PM
Unknown Object (File)
Apr 27 2024, 5:12 PM
Unknown Object (File)
Apr 25 2024, 11:25 AM
Unknown Object (File)
Apr 13 2024, 11:41 PM
Unknown Object (File)
Apr 13 2024, 10:49 PM
Unknown Object (File)
Mar 12 2024, 11:40 AM
Unknown Object (File)
Dec 20 2023, 4:53 AM
Subscribers

Details

Summary
update mysql57 ports to 5.7.17

 Changelog: https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-17.html

 PR: 215711
 Submitted by: Mahdi Mokhtari <mokhi64@gmail.com> (maintainer)
 Reviewed by: matthew
 Approved by: matthew (mentor)
 Differential Revision: https://reviews.freebsd.org/DXXXX
Test Plan

poudriere testport OK for both client and server

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

lifanov retitled this revision from to update databases/mysql57-server and databases/mysql57-client to 5.7.17.
lifanov updated this object.
lifanov edited the test plan for this revision. (Show Details)
lifanov added a reviewer: matthew.
lifanov added a subscriber: koobs.
matthew edited edge metadata.

Your 'Approved by:' has me down as the maintainer...

Apart from that, this looks good.

This revision is now accepted and ready to land.Jan 2 2017, 8:07 PM
lifanov edited edge metadata.

Sorry, fixed!

This revision was automatically updated to reflect the committed changes.